-
  In order to test process of the purchase requisition ,I create requisition
- 
  !record {model: purchase.requisition, id: requisition1}:
    exclusive: exclusive
    line_ids:
      - product_id: product.product_product_9
        product_qty: 10.0
        product_uom_id: product.product_uom_unit
  
